﻿
input.btn50
{	    
	cursor: pointer;	
	width: 50px;
	height: 22px;	
	margin: 2px 2px 2px 2px;
}


input.btn75
{	
	cursor: pointer;
	width: 75px;
	height: 22px;
	margin: 2px 2px 2px 2px;	
}

input.btn100
{	
	cursor: pointer;
	width: 100px;
	height: 22px;	
	margin: 2px 2px 2px 2px;
}

input.btn150
{	
	cursor: pointer;	
	width: 150px;
	height: 22px;	
	margin: 2px 2px 2px 2px;
}

input.btn200
{	
	cursor: pointer;	
	width: 200px;
	height: 22px;	
	margin: 2px 2px 2px 2px;
}


input.btnhh50
{			    
	font-size: 12px;	
	cursor: pointer;	
	width: 50px;
	height: 20px;
	margin: 2px 2px 2px 2px;	
}

input.btnhh75
{		  
	font-size: 12px;	
	cursor: pointer;
	width: 75px;
	height: 20px;	
	margin: 2px 2px 2px 2px;
}


input.btnhh100
{			   
	font-size: 12px;	
	cursor: pointer;	
	width: 100px;
	height: 20px;	
	margin: 2px 2px 2px 2px;
}

input.btnhh150
{			
	font-size: 12px;	
	cursor: pointer;	
	width: 150px;
	height: 20px;	
	margin: 2px 2px 2px 2px;	
}

input.btnhh200
{			
	font-size: 12px;	
	cursor: pointer;	
	width: 200px;
	height: 20px;	
	margin: 2px 2px 2px 2px;
}